Subject: Ahhh, to my favourite skeptic

From: Siobhan Nicolaou <[email-masked]>
Date: Sun, 21 Jan 2007 12:09:33 -0800

Bob,

It is always great to see you and your lovely wife when you come in and dine
at Mike's. I find the level of energy and intelligence you exude both
inspiring and stimulating even though we come from a concrete and not so
concrete perspective.
Perception is what makes your reality unique from mine, not right, not wrong
but unique and interesting. La dolce vita!!
I thought I would shoot you and article I wrote while in Santa Fe in
response to the funny little collective perception they tend to share. Kind
of like a "Borg" consciousness. Do you watch Star Trek? HA!!!
I am glad I finally have had the time to make contact outside the restaurant
environment although I enjoy serving your table.
Have a great day!

Sincerely,

 Rev. Siobhan Nicolaou